\usepackage{newclude}
\usepackage{xifthen}
\usepackage{xspace}
\usepackage{hyperref}
\usepackage{quiver}
\usepackage{adjustbox}
\usepackage{amsthm}
\usepackage{bookmark}

\usepackage[shortlabels]{enumitem}
\usepackage{titlesec}

\usepackage[a4paper,margin=3cm]{geometry}

\usepackage[utf8]{inputenc}
\usepackage[italian]{babel}
\usepackage{setspace}

\usepackage{csquotes}
\usepackage[style=alphabetic,citestyle=alphabetic]{biblatex}

\usepackage{amsmath}
\usepackage{amsthm}
\usepackage{amssymb}
\usepackage{mathrsfs}
\usepackage{bm}
\usepackage{stackrel}
\usepackage{comment}
\usepackage{mathtools}

\usepackage{graphicx}

